About

The Vadge is a no-budget Celebrity Gossip blog launched in October 2012. If you want to know why I don’t post a lot of pictures like some of the other Celebrity Gossip blogs go back to the first sentence and read the part about ‘no-budget.’ That shit’s expensive, and  the last thing I need is to be sued by some weekend wedding photographer with a hair up his ass because I just had to post that close-up of Emma Stone’s vagina. So I make due with what I can for now.

If you’d like to see more celebrity pictures on here, do me a favor and leave a tab open on my site all day and hit the ‘refresh’ button every two minutes, and I’ll do my best to post the  pictures of cleavage/tits/ass/vagina that  men like to masturbate to, and  women like to look at so we can feel like shit in comparison.

If you would like to get a hold of me for some reason you can send me an e-mail here:  info@thevadge.com unless it’s a cease-and-desist letter, then just don’t send it at all.  Please keep the hate mail to a minimum as I am an emotionally-fragile person.

Rebecca

*Disclaimer: The Vadge  is satirical, hyperbole and sometimes complete lies.  Nothing written on this site should be taken as factual reporting.

Header art by Jacquelyn Kruzic – vierdz@yahoo.com

Advertisements

2 thoughts on “About

  1. 我的系統AppServ 2.6.0Apache 2.2.8PHP 6.0.0-devMySQL 6.0.4-alphaphpMyAdmin-2.10.3 我也會出現這些東西 Deprecated: Assigning the return value of new by rernfeece is deprecated in D:\AppServ\www\WordPress\wp-settings.php on line 399Deprecated: Assigning the return value of new by rernfeece is deprecated in D:\AppServ\www\WordPress\wp-settings.php on line 414Deprecated: Assigning the return value of new by rernfeece is deprecated in D:\AppServ\www\WordPress\wp-settings.php on line 421Deprecated: Assigning the return value of new by rernfeece is deprecated in D:\AppServ\www\WordPress\wp-settings.php on line 456Fatal error: Declaration of Walker_Page::start_lvl() must becompatible with that of Walker::start_lvl() in D:\AppServ\www\WordPress\wp-includes\classes.php on line 576只要降低版本就行了嗎??等等來試試

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s